Subject: Fw: Questions to many charges?
From: "Mike" <[email-masked]>
To: "Amber Blais" <[email-masked]>
Date: Tue, 9 Sep 2008 14:53:36 -0400

----- Original Message ----- 
From: Lynch, David 
To: [email-masked] ; Mike 
Sent: Tuesday, September 09, 2008 2:47 PM
Subject: FW: Questions to many charges?

Hello,  

David Lynch

Account Manager 

PayPal.com 

The safest, easier way to pay online

12312 Port Grace Blvd, LaVista, NE 68128

Direct 402 952 8848 Cell 402 253 5570

[email-masked] 

--------------------------------------------------------------------------------

From: Lynch, David 
Sent: Monday, September 08, 2008 10:23 AM
To: [email-masked]
Subject: FW: Questions to many charges?

 

Amber, these transactions are associated with the buyer.  Each Timeout did charge once.  I am refunding one of the two transactions.  I did check the card to ensure there was only two transactions.  Thanks.  If she used another card it may have been three charges, there is 3 possible instances of $141.25 for this date.  Can you confirm if EUGP2CB5F35F is the same buyer?  

 

      EXGP2D50D7F1
     7/16/2008 13:29
     Sale
     104
      
     1
     Visa
     4802XXXXXXXX4897
     510
     USD 141.25
      
     Timeout waiting for Processor
     W
     307
     
      EXJP2D50D836
     7/16/2008 13:29
     Sale
     104
      
     1
     Visa
     4802XXXXXXXX4897
     510
     USD 141.25
      
     Timeout waiting for Processor
     W
     307
     
      EXHP2D50D8FA
     7/16/2008 13:30
     Sale
     0
      
     8
     Visa
     4802XXXXXXXX4897
     510
     USD 141.25
      
     Approved
     W
     307
     
      EXJP2D50D9BE
     7/16/2008 13:30
     Sale
     0
      
     8
     Visa
     4802XXXXXXXX4897
     510
     USD 141.25
      
     Approved
     W
     307

 

David Lynch

Account Manager 

PayPal.com 

The safest, easier way to pay online

12312 Port Grace Blvd, LaVista, NE 68128

Direct 402 952 8848 Cell 402 253 5570

[email-masked] 

--------------------------------------------------------------------------------

From: Amber Blais [mailto:[email-masked]] 
Sent: Monday, September 08, 2008 10:11 AM
To: Lynch, David
Subject: Questions to many charges?

Dave we just got a call from a lady saying that she has 3 charges and 1 credit for one order that she placed. There should only be one charge but, there are 2 timeouts, which on are part we dont see. I looked up for the day and here are only the trans# 

EXJP2D50D9BE

ETJP2CF8EB5E

EXHP2D50D8FA

EXGP2D50D7F1

EXJP2D50D836

She wants me to call her back today, so when you get a minute can let me know what I need to do. Thank you. 

Amber Blais
Administrative Asst. 
1-877-321-4144  ext. 241
1-888-442-4144  fax